» Ubuntu » Packages » trusty (14.04LTS) » Source » interpreters » pymad
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: pymad (0.7-1) [universe]

Links for pymad

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jamie Wilkinson

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
Python wrapper to the MPEG Audio Decoder library

Other Packages Related to pymad

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python-all-dev (>= 2.6.6-3~)
    package depending on all supported Python development packages
  • adep: libmad0-dev
    MPEG audio decoder development library

Download pymad

FileSize (in kB)MD5 checksum
pymad_0.7-1.dsc 1.0 kB 52671a6702d6facffcc3c185882a2874
pymad_0.7.orig.tar.gz 21.0 kB 8835f765db7d38db3322980dc1a216ba
pymad_0.7-1.diff.gz 4.1 kB 70c7d2c6350bf2a6d7e3219b45d8a91a